<script>
	function createCookie(name,value,days) {
	if (days) {
		var date = new Date();
		date.setTime(date.getTime()+(days*24*60*60*1000));
		var expires = "; expires="+date.toGMTString();
	}
	else var expires = "";
	document.cookie = name+"="+value+expires+"; path=/";
	}
	
	//Lecture d'un cookie
	function readCookie(name) {
		var nameEQ = name + "=";
		var ca = document.cookie.split(';');
		for(var i=0;i < ca.length;i++) {
			var c = ca[i];
			while (c.charAt(0)==' ') c = c.substring(1,c.length);
			if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length,c.length);
		}
		return null;
	}
	
	//Supprimer un cookie
	function eraseCookie(name) {
		createCookie(name,"",-1);
	}
	jQuery(document).ready(function(){
		var mycookieCook = readCookie('mycookiesfafih_cook');
		if(mycookieCook){
			jQuery('#cookies').css('display','none');
		}	
	
		jQuery('#cookies_close').click(function(){
			createCookie('mycookiesfafih_cook','mycookiesfafih_cook16',7);		
			jQuery('#cookies').fadeOut();
		});
	});
</script>

<div id="cookies">En poursuivant la navigation sur ce site, vous acceptez l’utilisation de cookies pour vous proposer des services et des offres adaptés à vos centres d’intérêt. <a href="politique-de-confidentialite.php" target="_blank">En savoir plus</a><div id="cookies_close">X</div></div>
